IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_PCECYCLEENTRY' AND KSQL_COL_NAME ='FPREFPERIOD') 
 ALTER TABLE T_HBSS_PCECYCLEENTRY ADD (FPREFPERIOD NVARCHAR(255) DEFAULT ' ' NOT NULL );

 IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_PCECYCLEENTRY_L') 
 CREATE TABLE T_HBSS_PCECYCLEENTRY_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FPREFPERIOD NVARCHAR(255) DEFAULT ' ' NOT NULL
);




